sequence '..\intro\000\000.cfg'
sequence '..\intro\001\001.cfg'
sequence '..\intro\002\002.cfg'
sequence '..\intro\003\003.cfg'
sequence '..\intro\004\004.cfg'
sequence '..\intro\005\005.cfg'
sequence '..\intro\006\006.cfg'
sequence '..\intro\007\007.cfg'
sequence '..\intro\008\008.cfg'
sequence '..\intro\009\009.cfg'
sequence '..\intro\010\010.cfg'
sequence '..\intro\011\011.cfg'
sequence '..\intro\012\012.cfg'
